/*     181493 : 한줄 텍스트      */
.text__181493__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#18a9b1;letter-spacing:0;line-height:1.5em;
}
.text__181493__ p a {color:#18a9b1}

@media all and (min-width:1024px){
	.text__181493__ p {font-size:36px}
}

/*     181494 : 타이틀 텍스트      */
.title__181494__ {font-size:0}
.title__181494__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181494__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__181494__.style_top p {padding-top:10px}
.title__181494__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__181494__.style_right p {padding-right:14px}
.title__181494__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__181494__.style_bottom p {padding-bottom:12px}
.title__181494__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__181494__.style_left p {padding-left:14px}
.title__181494__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__181494__.style_circle1 p {padding-left:18px}
.title__181494__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181494__.style_circle2 p {padding-left:18px}
.title__181494__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181494__ p {font-size:16px}
	.title__181494__.style_top p:before {width:16px}
	.title__181494__.style_right p:before {height:16px}
	.title__181494__.style_bottom p:before {width:16px}
	.title__181494__.style_left p:before {height:16px}
}

/*     181495 : 이미지      */
.img__181495__ {max-width:100%}
.img__181495__ * {box-sizing:border-box}
.img__181495__ a {display:block;vertical-align:top}
.img__181495__ img {width:px;vertical-align:top}

/*     181489 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181489__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181489__ a span {display:inline-block;position:relative}
.icon_button__181489__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181489__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181489__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181489__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181489__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181490 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181490__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #5fc6c7;border-radius:0px;background:#5fc6c7;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181490__ a span {display:inline-block;position:relative}
.icon_button__181490__.style_line a {background:transparent;color:#5fc6c7}

.icon_button__181490__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181490__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181490__ a:hover {background:transparent;color:#5fc6c7}
.icon_button__181490__.style_line a:hover {background:#5fc6c7;color:#fff}

/*     181491 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181491__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181491__ a span {display:inline-block;position:relative}
.icon_button__181491__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181491__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181491__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181491__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181491__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181492 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181492__ a {
	display:block;margin:0;padding:12px 20px;
	border:1px solid #18a9b1;border-radius:0px;background:#18a9b1;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181492__ a span {display:inline-block;position:relative}
.icon_button__181492__.style_line a {background:transparent;color:#18a9b1}

.icon_button__181492__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181492__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181492__ a:hover {background:transparent;color:#18a9b1}
.icon_button__181492__.style_line a:hover {background:#18a9b1;color:#fff}

/*     181482 : 이미지      */
.img__181482__ {max-width:100%}
.img__181482__ * {box-sizing:border-box}
.img__181482__ a {display:block;vertical-align:top}
.img__181482__ img {width:px;vertical-align:top}

/*     181479 : 타이틀 텍스트      */
.title__181479__ {font-size:0}
.title__181479__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181479__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181479__.style_top p {padding-top:10px}
.title__181479__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181479__.style_right p {padding-right:14px}
.title__181479__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181479__.style_bottom p {padding-bottom:12px}
.title__181479__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181479__.style_left p {padding-left:14px}
.title__181479__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181479__.style_circle1 p {padding-left:18px}
.title__181479__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181479__.style_circle2 p {padding-left:18px}
.title__181479__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181479__ p {font-size:24px}
	.title__181479__.style_top p:before {width:24px}
	.title__181479__.style_right p:before {height:24px}
	.title__181479__.style_bottom p:before {width:24px}
	.title__181479__.style_left p:before {height:24px}
}

/*     181480 : 장문 텍스트      */
.textarea__181480__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__181480__ p {font-size:15px}
}

/*     181481 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__181481__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #f19bad;border-radius:0px;background:#f19bad;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;transition:all 0.1s ease-out;
}
.icon_button__181481__ a span {display:inline-block;position:relative}
.icon_button__181481__.style_line a {background:transparent;color:#f19bad}

.icon_button__181481__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__181481__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}
.icon_button__181481__ a:hover {background:transparent;color:#f19bad}
.icon_button__181481__.style_line a:hover {background:#f19bad;color:#fff}

/*     181483 : 타이틀 텍스트      */
.title__181483__ {font-size:0}
.title__181483__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181483__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181483__.style_top p {padding-top:10px}
.title__181483__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181483__.style_right p {padding-right:14px}
.title__181483__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181483__.style_bottom p {padding-bottom:12px}
.title__181483__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181483__.style_left p {padding-left:14px}
.title__181483__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181483__.style_circle1 p {padding-left:18px}
.title__181483__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181483__.style_circle2 p {padding-left:18px}
.title__181483__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181483__ p {font-size:24px}
	.title__181483__.style_top p:before {width:24px}
	.title__181483__.style_right p:before {height:24px}
	.title__181483__.style_bottom p:before {width:24px}
	.title__181483__.style_left p:before {height:24px}
}

/*     181484 : 표 2.0      */
.table__181484__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__181484__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__181484__ * {box-sizing:border-box}
.table__181484__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#6ac8c7;table-layout:auto;
}
.table__181484__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__181484__ td.empty__181484__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__181484__ > .table_inner {width:370px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__181484__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__181484__ > .table_inner {width:1000px}
}

/*     181485 : 타이틀 텍스트      */
.title__181485__ {font-size:0}
.title__181485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181485__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181485__.style_top p {padding-top:10px}
.title__181485__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181485__.style_right p {padding-right:14px}
.title__181485__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181485__.style_bottom p {padding-bottom:12px}
.title__181485__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181485__.style_left p {padding-left:14px}
.title__181485__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181485__.style_circle1 p {padding-left:18px}
.title__181485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181485__.style_circle2 p {padding-left:18px}
.title__181485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181485__ p {font-size:24px}
	.title__181485__.style_top p:before {width:24px}
	.title__181485__.style_right p:before {height:24px}
	.title__181485__.style_bottom p:before {width:24px}
	.title__181485__.style_left p:before {height:24px}
}

/*     181486 : 표 2.0      */
.table__181486__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__181486__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #008480}
.table__181486__ * {box-sizing:border-box}
.table__181486__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#6ac8c7;table-layout:auto;
}
.table__181486__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__181486__ td.empty__181486__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__181486__ > .table_inner {width:370px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__181486__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__181486__ > .table_inner {width:1000px}
}

/*     181487 : 타이틀 텍스트      */
.title__181487__ {font-size:0}
.title__181487__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__181487__ p:before {content:'';position:absolute;background:#18a9b1;font-size:0}

.title__181487__.style_top p {padding-top:10px}
.title__181487__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__181487__.style_right p {padding-right:14px}
.title__181487__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__181487__.style_bottom p {padding-bottom:12px}
.title__181487__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__181487__.style_left p {padding-left:14px}
.title__181487__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__181487__.style_circle1 p {padding-left:18px}
.title__181487__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__181487__.style_circle2 p {padding-left:18px}
.title__181487__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #18a9b1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__181487__ p {font-size:24px}
	.title__181487__.style_top p:before {width:24px}
	.title__181487__.style_right p:before {height:24px}
	.title__181487__.style_bottom p:before {width:24px}
	.title__181487__.style_left p:before {height:24px}
}

/*     181488 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__181488__ .inline_block__181488__ {display:inline-block;vertical-align:top}
.text_wrap__181488__ .inline_block__181488__ .inner__181488__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__181488__ .inline_block__181488__ .inner__181488__ .icon__181488__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#18a9b1;vertical-align:top}
.text_wrap__181488__ .inline_block__181488__ .inner__181488__ .icon__181488__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__181488__ .inline_block__181488__ .inner__181488__ .text__181488__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__181488__.s_size_75 .inline_block__181488__ .inner__181488__ .icon__181488__ {padding-right:.5em;font-size:.75em}
.text_wrap__181488__.s_size_100 .inline_block__181488__ .inner__181488__ .icon__181488__ {padding-right:.5em;font-size:1em}
.text_wrap__181488__.s_size_150 .inline_block__181488__ .inner__181488__ .icon__181488__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__181488__.s_size_200 .inline_block__181488__ .inner__181488__ .icon__181488__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__181488__.s_size_250 .inline_block__181488__ .inner__181488__ .icon__181488__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__181488__ .inline_block__181488__ .inner__181488__ {font-size:20px}
}

